Provided by: perl-doc_5.14.2-6ubuntu2_all bug

NAME

       Module::Build::Version - DEPRECATED

DESCRIPTION

       Module::Build now lists version as a "configure_requires" dependency and no longer
       installs a copy.